uuid: 2259e4c5-6125-4a79-b34e-e89a5329e541
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.webform
    - node.type.webform_demo_region
  module:
    - webform
_core:
  default_config_hash: 0-h0XY84jxhDrLGz1cHy6aOHhEx8vu7b_Hc20nCXrz0
id: node.webform_demo_region.webform
field_name: webform
entity_type: node
bundle: webform_demo_region
label: Webform
description: ''
required: true
translatable: true
default_value:
  -
    default_data: ''
    status: open
    open: ''
    close: ''
    target_uuid: ''
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: webform
